<?php

namespace App\Admin\Actions\Device;

use Encore\Admin\Actions\RowAction;
use Illuminate\Http\Request;

class Lock extends RowAction
{
    public $name = '设备锁';

    public function href()
    {
        $id = $this->row->id;
        return '/admin/lock_info?device_id='.$id;
    }

}
